<footer class="fixed-bottom page-footer font-small mt-3 border-top border-grey" style="border-width: 5px !important;">
  <div class="container-fluid d-flex justify-content-center p-2 bg-dark bg-gradient">
    <div class="container text-center">
      <%= link_to image_tag("valid_xhtml.png", alt: "W3C XHTML validation pic"), "http://validator.w3.org/check?uri=#{request.original_url}" %>
    </div>
  </div>
</footer>